body
{
	background-color: #131A22;
	color: #DAE0EC;
	font-family: Verdana, Arial;
	font-size: 11px;
}

hr { color: #000000; }

.content a:link, .content a:visited, .content a:active { color: #FFFFFF; text-decoration: underline; }
.content a:hover { color: #CACFD5; text-decoration: none }

.content h2 a:link, .content h2 a:active, .content h2 a:visited
{
	text-decoration: none;
	// color: #737B8C;
	// color: #8F96A5;
	color: #A7C7E5;
}

.content h2 a:hover
{
	color: #CACFD5;
}

a:link, a:visited, a:active { color: #CACFD5; text-decoration: none; }
a:hover { color: #6DA9E7; text-decoration: none }

.noalign { text-align: left; }

.navbar1
{
	background-color: #546579;
	border-left: 1px solid #343A46;
	border-right: 3px solid #DCE0E9;
}

.navbar1links
{
	padding: 5px;
}

.navbar2links
{
	padding: 0px 5px 0px 5px;
}

.content
{
	padding: 10px 20px 0px 30px;
	text-align: justify;
}

.titlebar
{
	background: #353E4D url(./images/layout/titlebar.gif);
	background-repeat: no-repeat;
	padding: 2px 6px 5px 22px;
}

.title
{
	font-size: 14px;
	font-weight: bold;
	color: #6DA9E7;
}

.submitbar
{
	background-color: #536579;
	border: 1px solid #131A22;
	text-align: center;
	vertical-align: middle;
	padding: 5px;
}

.thead
{
	color: #000000;
	background-color: #CACFD5;
}

.thead_full
{
	color: #000000;
	background: #CACFD5 url(./images/layout/thead_full.gif) top left no-repeat;
	padding-left: 10px;
	text-align: left;
}

.thead_full_small
{
	color: #000000;
	background: #CACFD5 url(./images/layout/thead_full_small.gif) top left no-repeat;
	padding-left: 10px;
	text-align: left;
}

.tcat
{
	background: url(./images/layout/tcat.gif);
}

.alt1_padding
{
	background-color: #4E5663;
	padding-left: 10px;
	text-align: left;
}

.cell_hide
{
	display: none;
}

.cell_hover
{
	display: block;
	z-index: 5;
	background: #000000;
	opacity: 0.9;
	filter: alpha(opacity=90);
	position: absolute;
	width: 30%;
	width: 250px;
}

.alt1_padding_right
{
	background-color: #4E5663;
	padding-right: 10px;
	text-align: left;
}

.alt1
{
	background-color: #4E5663;
	text-align: left;
}

.alt2_padding
{
	background-color: #283142;
	padding-right: 10px;
}

.alt2
{
	background-color: #283142;
	text-align: left;
}

.alt1_corner_left
{
	background: #4E5663 url(./images/layout/table_bottom_left.gif) bottom left no-repeat;
	padding-left: 10px;
	text-align: left;
}

.alt1_corner_right
{
	background: #4E5663 url(./images/layout/table_bottom_right.gif) bottom right no-repeat;
	padding-right: 10px;
	text-align: left;
}

.alt1_full_padding
{
	background-color: #4E5663;
	padding: 3px 10px 3px 10px;
}

.alt1_footer
{
	background: #4E5663 url(./images/layout/alt1_footer.gif) bottom left no-repeat;
	padding-right: 10px;
	padding-left: 10px;
	text-align: left;
}

.alt1_footer_small
{
	background: #4E5663 url(./images/layout/alt1_footer_small.gif) bottom left no-repeat;
	padding-right: 10px;
	padding-left: 10px;
	text-align: left;
}

.alt2_corner_left
{
	background: #283142 url(./images/layout/table_bottom_left_dark.gif) bottom left no-repeat;
	padding-right: 10px;
	text-align: left;
}

.alt2_corner_right
{
	background: #283142 url(./images/layout/table_bottom_right_dark.gif) bottom right no-repeat;
	padding-right: 10px;
	text-align: left;
}

.alt2_footer
{
	background: #283142 url(./images/layout/alt2_footer.gif) bottom left no-repeat;
	padding-right: 10px;
	padding-left: 10px;
	text-align: left;
}

.alt2_full_padding
{
	background-color: #283142;
	padding: 3px 10px 3px 10px;
}

.thead_left
{
	color: #000000;
	background: #CACFD5 url(./images/layout/table_corner_left.gif) top left no-repeat;
	padding-left: 10px;
	text-align: left;
}

.thead_right
{
	color: #000000;
	background: #CACFD5 url(./images/layout/table_corner_right.gif) top right no-repeat;
	padding-right: 10px;
	text-align: left;
}

textarea, input
{
	background-color: #283142;
	color: #FFFFFF;
	font: 8pt verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	border: 1px solid #000000;
}

select, optgroup, option
{
	background-color: #4E5663;
	color: #FFFFFF;
	font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}

h1
{
	background: #353E4D url(/images/layout/titlebar.gif);
	background-repeat: no-repeat;
	padding: 2px 6px 5px 22px;
	font-size: 11px;
	margin: 0px;
}

h2
{
	font-size: 14px;
	font-weight: bold;
	color: #6DA9E7;
	margin: 0px;
}

#game-information img
{
	float: left;
	padding-right: 5px;
	padding-bottom: 5px;
}

#game-information ul { list-style-type: none; margin: 0px; margin-top: 5px; padding: 0px; }
#game-information ul li { padding: 5px; }
#game-information ul span { float: left; width: 100px; }
#game-information ul li.alt1 { background: #4E5663; border-top: 1px solid #535F6D; border-bottom: 1px solid #535F6D; }
#game-information ul li.alt2 { background: inherit; }

#table-of-contents div { padding-top: 5px; }

.category { margin-top: 15px; margin-bottom: 15px; padding-bottom: 15px; }

.category h2
{
	font-size: 14px;
	font-weight: bold;
	color: #A7C7EF;

	background: url(/images/layout/materia.gif) 0px 3px no-repeat;
	padding-left: 15px;

	border-bottom: 1px #BDBDBD dotted;
}

.category div
{
	float: right;
	font-style: italic;
}

#navi
{
	background: url(/images/layout/materia.gif) 0px 3px no-repeat;
	padding-left: 15px;
	text-align: left;
}

#navi h1
{
	background: none;
	font-size: 12px;
	padding: 0px;
	margin: 0px;
	text-align: left;
}

blockquote.quote
{
	border-left: 3px solid #546579;
	padding-left: 10px;
}